Bug 1291884 - Inconsistent display of OpenStack Infrastructure VM/templates in UI
Inconsistent display of OpenStack Infrastructure VM/templates in UI
Status: CLOSED DEFERRED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.5
Assigned To: Ladislav Smola
Ola Pavlenko
openstack
: ZStream
Depends On: 1230891
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 14:36 EST by John Prause
Modified: 2017-08-29 23:46 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1230891
Environment:
Last Closed: 2016-06-22 11:20:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.